def save_int(path: str,data: int,mode: str ="w") -> str:
    """Writes data to a file.

    Args:
        path (str): The path of the file.
        data (str): The data to be written.
        mode (str, optional): The file opening mode. Defaults to "w" (write mode).

    Returns:
        bool: True if the write operation is successful, False otherwise.
    """
    with open(path, mode) as f:
        f.write(str(data))
        return True

def load_int(path: str) -> int:
    """Reads the contents of a file.

    Args:
        path (str): The path of the file.

    Returns:
        int: Integer stored in file.
    """
    with open(path, "r") as f:
        return int(f.read())